{"_id": "c9c144eef1b5909c", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "c9c144eef1b5909c", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Cisco Catalyst 9200/9200L Series Switches 17.18", "manufacturer": "Cisco Systems, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-30", "not_valid_after": "2028-09-30", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11728-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11728-ST.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11728-ci.pdf", "manufacturer_web": "https://www.cisco.com", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "33e94142b341ae0a82503dd8869d95792843077d425cc9271874dbe15b5e01c1", "txt_hash": "d9f8fd4e56c22c5a2102a0ee9018db1bdfed1469a2eebf846493e692c6eafda7", "json_hash": "58140a266d77e53c24cdd21a3357359d0f0753371bff0e3ae94d8ef1c915a347"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "9437aa8a9a3f8a9f6c0d630678d12177d6284ad2ac4ebe8519305cc9e4ceeab8", "txt_hash": "d63f0844185946b406657e458558ccc023042c4f4c5f1edec2b19aeedc768334", "json_hash": "19867f51388d1fe80ce76eb80f9071ee3db2b00ab7183c58afbd45737a85bc11"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "ba8ee3c4d5c59d5eeee4268419405692c74635f1888b2b7be7eb624faa64059a", "txt_hash": "13a6df5a7e6437a7b6596bcf56d510c6ef745ddc77eb6aaaca8bd204932760fa", "json_hash": "1a459dcf1fec5b52b52fac937be9d7bfefcad571bea4d4b590cae26f96ce0309"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 486246, "pdf_is_encrypted": false, "pdf_number_of_pages": 17, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261014122456-04'00'", "/ModDate": "D:20261014122456-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.kb.cert.org/vuls/", "https://software.cisco.com/", "https://web.nvd.nist.gov/view/vuln/search"]}}, "st_metadata": {"pdf_file_size_bytes": 1347073, "pdf_is_encrypted": false, "pdf_number_of_pages": 64, "/Author": "Microsoft Office User", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261014173833-04'00'", "/ModDate": "D:20261014173833-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.cisco.com/c/en/us/td/docs/general/whatsnew/whatsnew.html", "http://www.cisco.com/go/offices", "http://www.cisco.com/go/trademarks", "https://software.cisco.com/", "http://www.cisco.com/assets/cdc_content_elements/rss/whats_new/whatsnew_rss_feed.xml"]}}, "cert_metadata": {"pdf_file_size_bytes": 134662, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11728-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "## Cisco Catalyst 9200/9200L Series Switches 17.18", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11728-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Cisco": {"Cisco": 44, "Cisco Systems, Inc": 4}}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES-128": 1, "AES": 1}}}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA2": 1}}}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 12}, "IPsec": {"IPsec": 4}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {"SCA": {"SPA": 1}}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"X509": {"X.509": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 2}, "AGD": {"AGD_OPE.1": 2, "AGD_PRE.1": 1}, "ALC": {"ALC_CMC.1": 2, "ALC_CMS.1": 1, "ALC_FLR.2": 2}, "ATE": {"ATE_IND.1": 2}, "AVA": {"AVA_VAN.1": 2}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 2, "ASE_OBJ.1": 2, "ASE_REQ.1": 2, "ASE_SPD.1": 1, "ASE_TSS.1": 2}}, "cc_sfr": {"FAU": {"FAU_GEN.1": 7, "FAU_GEN": 4, "FAU_GEN.2": 5, "FAU_STG_EXT.1": 7, "FAU_GEN.1.2": 3, "FAU_GEN.1.1": 1, "FAU_GEN.2.1": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1}, "FCS": {"FCS_CKM.1": 7, "FCS_CKM.2": 8, "FCS_CKM.4": 6, "FCS_COP": 40, "FCS_RBG_EXT.1": 9, "FCS_MKA_EXT.1": 5, "FCS_SSH_EXT.1": 10, "FCS_SSHS_EXT.1": 9, "FCS_RBG_EXT.1.2": 2, "FCS_MAC_EXT.2": 1, "FCS_SSH_EXT.1.5": 2, "FCS_SSH_EXT.1.1": 2, "FCS_SSHS_EXT.1.3": 1, "FCS_SNMP_EXT.1": 1, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_COP.1": 6, "FCS_RBG_EXT.1.1": 1, "FCS_MKA_EXT.1.1": 1, "FCS_MKA_EXT.1.2": 1, "FCS_MKA_EXT.1.3": 1, "FCS_MKA_EXT.1.4": 1, "FCS_MKA_EXT.1.5": 1, "FCS_MKA_EXT.1.6": 1, "FCS_MKA_EXT.1.7": 3, "FCS_SSH_EXT.1.2": 1, "FCS_SSH_EXT.1.3": 1, "FCS_SSH_EXT.1.4": 1, "FCS_SSH_EXT.1.6": 1, "FCS_SSH_EXT.1.7": 1, "FCS_SSH_EXT.1.8": 1, "FCS_SSHS_EXT.1.1": 1}, "FIA": {"FIA_AFL.1": 7, "FIA_PMG_EXT.1": 5, "FIA_PSK_EXT.1": 6, "FIA_UIA_EXT.1": 5, "FIA_UAU.7": 5, "FIA_UIA_EXT.1.3": 3, "FIA_AFL_EXT.1": 1, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_PSK_EXT.1.1": 1, "FIA_PSK_EXT.1.2": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1, "FIA_UAU.7.1": 1}, "FMT": {"FMT_MOF": 5, "FMT_MTD": 10, "FMT_SMF.1": 6, "FMT_SMF": 5, "FMT_SMR.2": 5, "FMT_SMF.1.1": 2, "FMT_SNMP_EXT.1": 1, "FMT_MOF.1": 1, "FMT_MTD.1": 2, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_CAK_EXT.1": 5, "FPT_FLS.1": 5, "FPT_RPL.1": 8, "FPT_APW_EXT.1": 5, "FPT_SKP_EXT.1": 5, "FPT_STM_EXT.1": 5, "FPT_TST_EXT.1": 6, "FPT_TUD_EXT.1": 5, "FPT_RPL_EXT.1": 2, "FPT_DDP_EXT.1": 1, "FPT_CAK_EXT.1.1": 1, "FPT_FLS.1.1": 1, "FPT_RPL.1.1": 1, "FPT_RPL.1.2": 1, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_SKP_EXT.1.1": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1}, "FTA": {"FTA_SSL_EXT.1": 6, "FTA_SSL.3": 5, "FTA_SSL.4": 5, "FTA_TAB.1": 6, "FTA_SSL_EXT.1.1": 1, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC.1": 9, "FTP_ITC": 4, "FTP_TRP": 7, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 3}}, "cc_claims": {"O": {"O.AUTHENTICATION_MACSEC": 1, "O.AUTHORIZED_ADMINISTRATION": 1, "O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC": 1, "O.PORT_FILTERING_MACSEC": 1, "O.REPLAY_DETECTION": 1, "O.SYSTEM_MONITORING_MACSEC": 1, "O.TSF_INTEGRITY": 1}, "T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1, "T.DATA_INTEGRITY": 1, "T.NETWORK_ACCESS": 1, "T.UNTRUSTED_MACSEC_COMMUNICATION_CHANNELS": 1}, "A": {"A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.COMPONENTS_RUNNING": 1, "A.RESIDUAL_INFORMATION": 1, "A.VS_TRUSTED_ADMINISTRATOR": 1, "A.VS_REGULAR_UPDATES": 1, "A.VS_ISOLATON": 1, "A.VS_CORRECT_CONFIGURATION": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.COMPONENTS_RUNNING": 1, "OE.RESIDUAL_INFORMATION": 1}}, "vendor": {"Cisco": {"Cisco": 104, "Cisco Systems, Inc": 5}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 55, "AES-128": 2, "AES-": 1}}, "constructions": {"MAC": {"HMAC": 7, "HMAC-SHA-256": 7, "CMAC": 7}}}, "asymmetric_crypto": {"ECC": {"ECDSA": {"ECDSA": 1}, "ECC": {"ECC": 2}}, "FF": {"DH": {"DHE": 1, "DH": 7, "Diffie-Hellman": 4}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA256": 1, "SHA-512": 9, "SHA-256": 8, "SHA512": 3, "SHA-2": 2}}, "scrypt": {"scrypt": 2}}, "crypto_scheme": {"MAC": {"MAC": 21}, "KEX": {"Key Exchange": 2}, "KA": {"Key Agreement": 10}}, "crypto_protocol": {"SSH": {"SSH": 78, "SSHv2": 11}, "TLS": {"TLS": {"TLS 1.2": 2, "TLS": 2}, "DTLS": {"DTLSv1.2": 1, "DTLS": 1}}, "IKE": {"IKEv2": 23, "IKE": 25}, "IPsec": {"IPsec": 68}}, "randomness": {"PRNG": {"DRBG": 5}, "RNG": {"RNG": 1, "RBG": 1}}, "cipher_mode": {"CBC": {"CBC": 10}, "GCM": {"GCM": 16}}, "ecc_curve": {"NIST": {"P-384": 4, "P-256": 8}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {"SCA": {"SPA": 1}}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-5": 15, "FIPS PUB 1864": 2, "FIPS PUB 186-4": 1, "FIPS PUB 1865": 1, "FIPS 140-2": 7}, "NIST": {"NIST SP 800-38F": 2, "NIST SP 800-38B": 3, "NIST SP 800-56A": 2}, "PKCS": {"PKCS #1": 2}, "RFC": {"RFC 4301": 1, "RFC 4303": 1, "RFC3602": 2, "RFC 4106": 2, "RFC 7296": 1, "RFC 4868": 1, "RFC 3602": 1, "RFC 5282": 1, "RFC 5114": 1, "RFC 4945": 1, "RFC 4252": 2, "RFC 8332": 4, "RFC 4253": 3, "RFC 5647": 2, "RFC 6668": 1, "RFC 5656": 4, "RFC 5280": 3, "RFC 5759": 1, "RFC 2986": 2}, "ISO": {"ISO/IEC 14888-3": 1, "ISO/IEC 9796-2": 1, "ISO/IEC 18033-3": 11, "ISO/IEC 10116": 16, "ISO/IEC 19772": 22, "ISO/IEC 9797-": 3, "ISO/IEC 97972:2011": 1, "ISO/IEC 18031:2011": 5}, "X509": {"X.509": 20}, "CC": {"CCMB-2017-04-001": 1, "CCMB-2017-04-002": 1, "CCMB-2017-04-003": 1, "CCMB-2017-04-004": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11728-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Cisco": {"Cisco Systems, Inc": 1, "Cisco": 1}}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11728-vr.pdf", "st_filename": "st_vid11728-ST.pdf", "cert_filename": "st_vid11728-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["17.18"]}, "cpe_matches": {"_type": "Set", "elements": ["cpe:2.3:h:cisco:catalyst_9200l:-:*:*:*:*:*:*:*", "cpe:2.3:h:cisco:catalyst_9200:-:*:*:*:*:*:*:*"]}, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11728-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_FLR", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": {"product": "Cisco Catalyst 9400X/9600X Series Switches 17.12", "id": "CCEVS-VR-VID11465-2024", "url": "https://www.niap-ccevs.org/products/11465", "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11465/", "certification_date": "2024-09-17", "expiration_date": null, "category": "Network Device", "categories": ["Network Device", " Network Encryption"], "vendor": "Cisco Systems, Inc.", "evaluation_facility": "Gossamer Security Solutions", "scheme": "US", "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31499", "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31497", "aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31498", "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31500", "agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31503"}, "protection_profiles": {"_type": "Set", "elements": ["ed9c9d74c3710878", "51ed84742f89c3f7", "4704bfbdf61ca066"]}, "eal": "EAL1"}}